更新出现错误了

系统安装、升级讨论
回复
CJ0124
帖子: 6
注册时间: 2013-04-09 11:54
系统: ubuntu
送出感谢: 0
接收感谢: 0

更新出现错误了

#1

帖子 CJ0124 » 2013-04-10 18:21

W: 无法下载 cdrom://Ubuntu 12.10 _Quantal Quetzal_ - Release i386 (20121017.2)/dists/quantal/main/binary-i386/Packages 请使用 apt-cdrom,通过它就可以让 APT 能识别该盘片。apt-get upgdate 不能被用来加入新的盘片。

W: 无法下载 cdrom://Ubuntu 12.10 _Quantal Quetzal_ - Release i386 (20121017.2)/dists/quantal/restricted/binary-i386/Packages 请使用 apt-cdrom,通过它就可以让 APT 能识别该盘片。apt-get upgdate 不能被用来加入新的盘片。

E: Some index files failed to download. They have been ignored, or old ones used instead.


什么情况啊
头像
木头人
帖子: 479
注册时间: 2011-07-17 9:33
送出感谢: 1 次
接收感谢: 3 次

Re: 更新出现错误了

#2

帖子 木头人 » 2013-04-10 18:41

把更新管理器里的 光盘那个选项勾掉
CJ0124
帖子: 6
注册时间: 2013-04-09 11:54
系统: ubuntu
送出感谢: 0
接收感谢: 0

Re: 更新出现错误了

#3

帖子 CJ0124 » 2013-04-10 18:49

木头人 写了:把更新管理器里的 光盘那个选项勾掉
更新管理器在哪呢。。。
回复

回到 “系统安装和升级”